Bug 32663 - System hangs if virtual consoles are used
System hangs if virtual consoles are used
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-22 03:42 EST by kiran
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-17 16:44:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kiran 2001-03-22 03:42:58 EST
Whnever the Xconfigurator is run and then X-windows is being run,if virtual
consoles are tried to access then there is no more display and the whole
system hangs up without no monitor output,the only way out is to reboot the
computer.
Comment 1 Bill Nottingham 2001-03-22 12:22:16 EST
What card?
Comment 2 kiran 2001-03-29 23:34:21 EST
The video card is that of Intel 810 chipset
Comment 3 Mike A. Harris 2001-08-19 23:50:18 EDT
Current release of XFree86 in Red Hat Linux 7.1 does not seem to have this
sort of problem.  Try upgrading if you still experience trouble.

Note You need to log in before you can comment on or make changes to this bug.